/*------------------------------------------------------------------
Project:Pro Counter
Author: The_Krishna        
-------------------------------------------------------------------*/
/*----------------Table of contents Start---------------------------
1.Default css
2.Layout section 
---------Table of contents End-----------------------------------*/
/*------------------------ [Color codes] ------------------------                     
Background:
Content:#FFF
-------------------------------------------------------------------*/
/*----------------------- [ Default css ] -----------------------*/
html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
}
*, ::after, ::before {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
a:focus, a {
    outline: none;
    text-decoration: none;
    cursor: pointer;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}
svg {
    vertical-align: middle;
}
input {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
    border: none;
    outline: none;
    width: 100%;
}
textarea {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
body {
    font-family: "Syne", sans-serif;
    font-family: "Montserrat", sans-serif;
    height: 100%;
}
.row {
    --bs-gutter-x: 30px;
}
.container {
    width: 1290px;
    margin: auto;
    padding: 0 15px;
    height: 100%;
}
/*----------------------- [ Layout section Start ] -----------------------*/
#particles-js {
    width: 100%;
    height: 100vh;
    position: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}
video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.top-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px 0;
    height: 100%;
    z-index: 10;
}
.layout {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    height: 100%;
    z-index: 10;
}
h1 {
    white-space: nowrap;
    overflow: hidden;
    font-size: 80px;
    font-weight: 700;
    font-family: sans-serif;
    font-style: normal;
    text-align: center;
    color: #FFF;
    transition: all ease-in-out .35s;
    position: relative;
    z-index: 1;
    border-right: solid 5px rgba(255, 255, 255, .75);
    height: 100px;
}
#countdown {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 0;
}
.class-list-1 {
    font-size: 20px;
    font-weight: 500;
    font-style: normal;
    color: #FFF;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.class-list-1 span {
    font-size: 80px;
    font-weight: 500;
    font-style: normal;
    line-height: 80px;
    font-family: 'DS-Digital', sans-serif;
    color: #FFF;
    display: block;
}
.Desc-1 {
    max-width: 600px;
    font-size: 18px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    color: #FFF;
}
.logo {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom:200px;
}
.logo img {
    width: 280px;
    height: auto;
}
.copy-social {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: end;
    gap: 30px;
    height: 100%;
    position: relative;
}
.social-icon-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.social-icon-1 a {
    font-size: 22px;
    color: #FFF;
}
.copy-right {
    font-size: 18px;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
    color: #FFF;
    text-align: center;
}
.copy-right a {
    color: #FFF;
}